picu Translation

Translation of picu Theft Protection: Danish

1 2 3 4
Filter ↓ Sort ↓ All  Untranslated (random)
Prio Original string Translation
Plugin activated successfully. Plugin blev aktiveret. Details

Plugin activated successfully.

Plugin blev aktiveret.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 13:57:36 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
Return to Required Plugins Installer Vend tilbage til Nødvendige Plugins installer Details

Return to Required Plugins Installer

Vend tilbage til Nødvendige Plugins installer

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 13:58:06 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
Begin activating plugin
  • Aktiver plugin
  • Aktiver Plugins
Details

Singular: Begin activating plugin

Aktiver plugin

You have to log in to edit this translation.

Plural: Begin activating plugins

Aktiver Plugins

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 13:58:37 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
Begin updating plugin
  • Opdater plugin
  • Opdater Plugins
Details

Singular: Begin updating plugin

Opdater plugin

You have to log in to edit this translation.

Plural: Begin updating plugins

Opdater Plugins

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 13:58:52 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
Begin installing plugin
  • Indstaller plugin
  • Indstaller plugins
Details

Singular: Begin installing plugin

Indstaller plugin

You have to log in to edit this translation.

Plural: Begin installing plugins

Indstaller plugins

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 13:59:08 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
Sorry, but you do not have the correct permissions to activate the %1$s plugin.
  • Beklager, men du har ikke tilladelse til at aktivere %1$s plugin
  • Beklager, men du har ikke tilladelse til at aktivere %1$s plugins.
Details

Singular: Sorry, but you do not have the correct permissions to activate the %1$s plugin.

Beklager, men du har ikke tilladelse til at aktivere %1$s plugin

You have to log in to edit this translation.

Plural: Sorry, but you do not have the correct permissions to activate the %1$s plugins.

Beklager, men du har ikke tilladelse til at aktivere %1$s plugins.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 14:00:42 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
The following recommended plugin is currently inactive: %1$s.
  • Det følgende anbefalede plugin er i øjeblikket ikke aktive: %1$s.
  • Følgende anbefalede plugins er i øjeblikket ikke aktivt: %1$s.
Details

Singular: The following recommended plugin is currently inactive: %1$s.

Det følgende anbefalede plugin er i øjeblikket ikke aktive: %1$s.

You have to log in to edit this translation.

Plural: The following recommended plugins are currently inactive: %1$s.

Følgende anbefalede plugins er i øjeblikket ikke aktivt: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 14:04:06 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
The following required plugin is currently inactive: %1$s.
  • Følgende nødvendige plugin er i øjeblikket ikke aktivt: %1$s.
  • Følgende nødvendige plugins er i øjeblikket ikke aktive: %1$s.
Details

Singular: The following required plugin is currently inactive: %1$s.

Følgende nødvendige plugin er i øjeblikket ikke aktivt: %1$s.

You have to log in to edit this translation.

Plural: The following required plugins are currently inactive: %1$s.

Følgende nødvendige plugins er i øjeblikket ikke aktive: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 14:04:55 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
Sorry, but you do not have the correct permissions to update the %1$s plugin.
  • Beklager, men du har ikke den korrekte tilladelse til opdatere %1$s plugin.
  • Beklager, men du har ikke den korrekte tilladelse til at opdatere %1$s plugins.
Details

Singular: Sorry, but you do not have the correct permissions to update the %1$s plugin.

Beklager, men du har ikke den korrekte tilladelse til opdatere %1$s plugin.

You have to log in to edit this translation.

Plural: Sorry, but you do not have the correct permissions to update the %1$s plugins.

Beklager, men du har ikke den korrekte tilladelse til at opdatere %1$s plugins.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 14:05:54 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
There is an update available for: %1$s.
  • Der er en opdatering til: %1$s.
  • Der er opdateringer til følgende plugins: %1$s.
Details

Singular: There is an update available for: %1$s.

Der er en opdatering til: %1$s.

You have to log in to edit this translation.

Plural: There are updates available for the following plugins: %1$s.

Der er opdateringer til følgende plugins: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 14:06:39 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this Add-On: %1$s.
  • Følgende plugin skal være opdateret til nyeste version, for at sikre maksimum kompatibilitet med dette Add-On: %1$s.
  • Følgende plugins skal være opdateret til nyeste version, for at sikre maksimum kompatibilitet med dette Add-On: %1$s.
Details

Singular: The following plugin needs to be updated to its latest version to ensure maximum compatibility with this Add-On: %1$s.

Følgende plugin skal være opdateret til nyeste version, for at sikre maksimum kompatibilitet med dette Add-On: %1$s.

You have to log in to edit this translation.

Plural: The following plugins need to be updated to their latest version to ensure maximum compatibility with this Add-On: %1$s.

Følgende plugins skal være opdateret til nyeste version, for at sikre maksimum kompatibilitet med dette Add-On: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 14:09:33 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
Sorry, but you do not have the correct permissions to install the %1$s plugin.
  • Beklager, men du har ikke den korrekte tilladelse til at indstallere %1$s plugin.
  • Beklager, men du har ikke den rette tilladelse til at indstallere %1$s plugins.
Details

Singular: Sorry, but you do not have the correct permissions to install the %1$s plugin.

Beklager, men du har ikke den korrekte tilladelse til at indstallere %1$s plugin.

You have to log in to edit this translation.

Plural: Sorry, but you do not have the correct permissions to install the %1$s plugins.

Beklager, men du har ikke den rette tilladelse til at indstallere %1$s plugins.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 14:15:28 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
This Add-On recommends the following plugin: %1$s.
  • Til dette Add-On anbefales følgende plugin: %1$s.
  • Til dette Add-On anbefales følgende plugins: %1$s.
Details

Singular: This Add-On recommends the following plugin: %1$s.

Til dette Add-On anbefales følgende plugin: %1$s.

You have to log in to edit this translation.

Plural: This Add-On recommends the following plugins: %1$s.

Til dette Add-On anbefales følgende plugins: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 14:16:39 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
This Add-On requires the following plugin: %1$s.
  • Til dette Add-On kræver følgende plugin: %1$s.
  • Til dette Add-On kræves følgende plugins: %1$s.
Details

Singular: This Add-On requires the following plugin: %1$s.

Til dette Add-On kræver følgende plugin: %1$s.

You have to log in to edit this translation.

Plural: This Add-On requires the following plugins: %1$s.

Til dette Add-On kræves følgende plugins: %1$s.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 14:32:38 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
Something went wrong with the plugin API. Noget gik galt med plugin API Details

Something went wrong with the plugin API.

Noget gik galt med plugin API

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-05-15 14:12:53 GMT
Translated by:
Sune Nielsen (sune)
References:
Priority of the original:
normal
More links:
or Cancel
1 2 3 4
Legend:
Current
Waiting
Fuzzy
Old
with warnings

Export as